babelify-require
Apply babel to a module and then require it.
Last updated 2 years ago by parroit .
MIT · Repository · Bugs · Original npm · Tarball
$ cnpm install babelify-require 
SYNC missed versions from official npm registry.

babelify-require

Apply babel to a module and then require it.

Travis Build Status NPM module NPM downloads

Installation

npm install --save babelify-require

Usage

  const babelifyRequire = require('babelify-require');
  const result = await babelifyRequire('./es6-module.js');
  //result === module exports

License

The MIT License (MIT)

Copyright (c) 2015 parro-it

Maintainers (1)
Downloads
Today 0
This Week 0
This Month 2
Last Day 0
Last Week 0
Last Month 2
Dependencies (5)
Dev Dependencies (5)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |